El dispositivo Windows 10 en el que instala la aplicación VMware Horizon Client y los periféricos que utilice deben cumplir ciertos requisitos del sistema.

Sistemas operativos
  • Windows 10 1903 SAC
  • Windows 10 1809 SAC
  • Windows 10 1809 LTSC
  • Windows 10 1607 LTSB
Es posible que se admitan nuevos sistemas operativos Windows después de que se haya publicado este documento. Para consultar la información más actualizada sobre los sistemas operativos compatibles, consulte el artículo 58096 de la base de conocimientos de VMware.
Autenticación con Windows Hello
Consulte Requisitos de la autenticación de Windows Hello.
Servidor de conexión, servidor de seguridad y View Agent o Horizon Agent
Versión de mantenimiento más reciente de Horizon 6 versión 6.2.x y posteriores.

VMware recomienda que utilice un servidor de seguridad o un dispositivo Unified Access Gateway para que no sea necesaria ninguna conexión VPN.

Protocolos de visualización
  • VMware Blast (requiere Horizon Agent 7.0 o una versión posterior)
  • PCoIP